/*

Theme Name:     spacious-child

Description:    

Author:         Clean My Carpet

Template:       spacious



(optional values you can add: Theme URI, Author URI, Version, License, License URI, Tags, Text Domain)

*/



@import url(../spacious/style.css);

@import url(../spacious/css/font-awesome.css);



h1{ font-size:20px;}

h2{font-size:18px;}

h3{font-size:18px;}

ul li{ list-style-type:none; line-height:25px;}

ul i{ color:#0FBE7C;}

ul li a,ul span { padding-left:8px;}

p{ text-align:justify;}

h1#site-title {

  padding-top: 15px;

}



p i{ color#0FBE7C;}



p span{ padding-left:8px;}



.pad p{ padding-left:40px;}

.footer-addr i,.pad i{color:#0FBE7C;}



#header-logo-image{ padding-right:0px;}



#rounded h2{ font-size:24px; color:#3CBE7C;}





h1#site-title{ padding-top:25px;}



.call-to-action-button{ background-color:#51BAE6;}



.footer-socket-area span{ display:block; text-align:center;}



#top1 input[type="text"],#top2 input[type="email"] {

width: 100%;

}

.contact-form-body {

background: rgba(0, 0, 0, 0) url("/wp-content/uploads/2015/10/cf7-bkg.png") repeat-x scroll 0 0 / auto 100%;

border-radius: 5px;

margin-bottom: 10px;

padding: 25px 25px 5px;

}

#hom-pg div.wpcf7 {

margin: 0;

padding: 0;

}

#hom-pg div.wpcf7 .screen-reader-response {

border: 0 none;

clip: rect(1px, 1px, 1px, 1px);

height: 1px;

margin: 0;

overflow: hidden;

padding: 0;

position: absolute;

width: 1px;

}

form {

margin: 0;

}

.homeform-left {

float: left;

width: 32%;

}

.homeform-left h2 {

color: #DE0069;

/*font-family: Avenir-Black;*/

font-size: 24px;

line-height: 1em;

/*margin-bottom: 15px;*/



}

.homeform-left p {

color: #000;

/*font-family: georgia;*/

font-size: 17px;

line-height: 22px;

text-align: justify;

}

.homeform-left p a {

color: #DE0069;

}

.homeform-right {

float: right;

width: 65%;

}

.form-left {

float: left;

width: 45%;

}

#hom-pg span.wpcf7-form-control-wrap {

position: relative;

}





.form-right {

float: right;

width: 53%;

}

#hom-pg .wpcf7 textarea {

height: 100px;

}

#hom-pg .wpcf7 input, .wpcf7 textarea {

border: medium none;

border-radius: 3px;

box-shadow: 1px 1px 1px #e5e5e5 inset;

box-sizing: border-box;

float: left;

font-family: Lato;

height: 45px;

margin-bottom: 10px;

padding: 11px 10px;

width: 100%;

}

#hom-pg .wpcf7 .wpcf7-submit {

background: rgba(0, 0, 0, 0) url("/wp-content/uploads/2015/10/cf7-submit-bkg.png") repeat-x scroll 0 0 / auto 100%;

border: 1px solid #299c93;

border-radius: 0px;

color: #f3f3f4;

cursor: pointer;

font-family: Lato;

font-size: 20px;

font-weight: bold;

height: auto;

margin-top:8px;

margin-bottom: 2px;

padding: 5px;

text-transform: uppercase;

}

#hom-pg .cf7-style input[type="submit"]:hover {

background: rgba(0, 0, 0, 0) url("/wp-content/uploads/2015/10/cf7-submit-bkg-hover.png") repeat-x scroll 0 0 / auto 100%;

}

#hom-pg div.wpcf7 img.ajax-loader {

border: medium none;

margin-left: 4px;

vertical-align: middle;

}

.clear {

clear: both;

}

#top textarea {

min-height: 100px;

}





@media only screen and (max-width: 480px) {

.homeform-left, .form-right, .form-left, .homeform-right {

width: 100%;

float: left;

}

#header-text{ padding:0px auto;}



}



@media only screen and (max-width: 968px) {

.homeform-left, .homeform-right {

width: 100%;

float: left;

}

}



.upholstery-cleaning-sidebar i {color:#002366;}

.otherservices-sidebar i {color:#FF7F00;}

.special-event-sidebar i {color:#663399;}


/** Additional custom code **/
table {   background:rgba(15,190,124,0.8); color:#222222;}
.new-test-anchor { background-color:#51BAE6; color:#fff; padding:14px; font-size:20px; }
/** End of additional custom code **/
